<xml> </xml>

Better ListView Class Reference |

# BetterListViewToolTipInfo Structure

Information about current location of the ToolTip.

For a list of all members of this type, see BetterListViewToolTipInfo Members .

System.Object
BetterListViewToolTipInfo

[Serializable]
[TypeConverter(ConverterTypeName=""ComponentOwl.BetterListView.BetterListViewToolTipInfoConverter, BetterListView, V" + "ersion=3.1.0.0, Culture=neutral, PublicKeyToken=e6c91a3add447be2"")]
public struct BetterListViewToolTipInfo : ISerializable, IXmlSerializable

#### Thread Safety

Public static (Shared in Visual Basic) members of this type are safe for multithreaded operations. Instance members are not guaranteed to be thread-safe.

#### Requirements

Namespace: ComponentOwl.BetterListView

Assembly: BetterListView (in BetterListView.dll)

#### See Also

BetterListViewToolTipInfo Members | ComponentOwl.BetterListView Namespace